:root {
    --rt-avatar-bg: var(--rt-bg-strong);
    --rt-avatar-border: var(--rt-border-subtle)
}

.avatar {
    position: relative;
    background-color: var(--rt-avatar-bg);
    object-fit: cover;
    aspect-ratio: 1;
    width: 38px;
    height: 38px;
    border: 1px solid var(--rt-avatar-border);
}

.avatar--sm {
    width: 32px;
    height: 32px;
}

.avatar--m {
    width: 46px;
    height: 46px;
}

.avatar--lg {
    width: 54px;
    height: 54px;
}

.avatar--ulg {
    width: 82px;
    height: 82px;
}